/* 	Project:	Australian Federal Police
   	Author: 	grodas@visualjazz.com.au
   	Web:		www.visualjazz.com.au
   	--------------------------------------------------------------------*/
/*
	=CONTAINER
	=HEADER
	=CONTENT
	=FOOTER
*/
body{ background-image:url(../images/elements/bg_page.gif); background-repeat:repeat;	 background-position:top;   }
/* SITE =CONTAINER */

#pageContainer, #header, #footer {
	width: 100%;
	margin: 0;
	position: relative;
}
#content, .headerContent, .footerContent {
	width: 950px;
	margin: 0 auto;
	position: relative;
}
#content {
	margin-bottom:30px;
}
#content .primaryColumn {
	width:100%;
	z-index:1;
}
#pageContainer{
	background-image:url(../images/elements/afp_bg.jpg);
	background-repeat:no-repeat;	
	background-position:center top;	
	background-color:#d7e4ec;
  background-attachment: fixed;

}
/* ALL =HEADER STYLES IN HERE */
#header {
	height:165px;
	background-image:url(../images/elements/bg_siteHeader.jpg);
	background-repeat:repeat-x;
/*
	margin-bottom:24px;
*/
}
.topLinks{
	height:26px;
}
.topLinks li{
	float:left;
}
a.afp{
	background-image:url(../images/nav/topLinks_afp.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	display:block;	
	width:109px;
	height:26px;
}
a.policingHome{
	background-image:url(../images/nav/topLinks_policing.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	display:block;	
	width:136px;
	height:26px;			
}
.headerContainer {
	clear:both;
	margin-top:30px;	
/*
	background-image:url(../images/elements/gfx_tagLine.gif);
	background-repeat:no-repeat;
	background-position:310px 28px;
*/
	position:relative;
}
.facebookLink {
    position: absolute;
    right: 200px;
    top: 28px;
    margin-right: 9px;
}
.facebookLink a {
    background-image:url('../images/elements/icon_facebook.png');
    background-repeat:no-repeat;
    width: 23px;
    height: 23px;
    display: block;
}
.twitterLink {
    position: absolute;
    right: 230px;
    top: 28px;
    margin-right: 9px;
}
.twitterLink a {
    background-image:url('../../images/elements/icon_twitter.png');
    background-repeat:no-repeat;
    width: 23px;
    height: 23px;
    display: block;
}
.youtubeLink {
    position: absolute;
    right: 260px;
    top: 28px;
    margin-right: 9px;
}
.youtubeLink a {
    background-image:url('../../images/elements/icon_youtube.png');
    background-repeat:no-repeat;
    width: 23px;
    height: 23px;
    display: block;
}

.branding {
	float:left;
}
.printLogo{
	float:left;
	display:none;
}
.copyProtect{
	float:left;
	background-image:url(../images/elements/afp_logo_b.gif);
	background-position:left top;
	background-repeat:no-repeat;
	height:89px;	
}
.tagLine{
	position:absolute;
	top:28px;
	left:310px;
	display:none;
}
.searchContainer{
	position:absolute;
	top:28px;
	right:0;
}
input.text{
	border:1px solid #dcdcdc;
	border-right:0;
	float:left;
	height:18px;
	width:186px;
	color:#999;
	padding-top:2px;
	padding-left:5px
}
.onehundredyears {
	/*position: absolute;
	left: 210px;
	top: 20px;*/
	display: none;
}
/* GLOBAL NAVIGATION ==========*/

#globalNav{ 
	/* float:right; margin-top:67px; */
	position: absolute;
	margin-top: 0;
	width: 755px;
	top: 65px;
	left: 235px;
}
#globalNav ul{ display:block; list-style:none; margin:0 auto; padding:0; height:23px!important; width: 100%;	}
#globalNav li{ padding:0; background-image:none; height: 23px; float: left;}
#globalNav li a{ float:left; height:23px; overflow:hidden; display: block; text-indent: -9999px; float: left; }

/*Buttons ---------------------------------------------------------------*/

#globalNav li.Policing a{width:105px;background-image: url(../images/nav/afpNav_01.gif);background-repeat: no-repeat;}
#globalNav li.whatWeDo a{width:130px;background-image: url(../images/nav/afpNav_02.gif);background-repeat: no-repeat;}
#globalNav li.MediaCentre a{width:135px;background-image: url(../images/nav/afpNav_03.gif);background-repeat: no-repeat;}
#globalNav li.about a{width:150px;background-image: url(../images/nav/afpNav_04.gif);background-repeat: no-repeat;}
#globalNav li.contact a{width:105px;background-image: url(../images/nav/afpNav_05.gif);background-repeat: no-repeat;}	
#globalNav li.Jobs a{width:105px;background-image: url(../images/nav/afpNav_06.png);background-repeat: no-repeat;}

#globalNav li.Policing {width:105px;}
#globalNav li.whatWeDo {width:130px;}
#globalNav li.MediaCentre {width:135px;}
#globalNav li.about {width:150px;}
#globalNav li.contact {width:105px;}	
#globalNav li.Jobs {width:105px;}	

#globalNav li  a:hover, #globalNav li  a:focus{ background-position: 0 -23px; }
#globalNav li a.selected{ background-position: 0 -46px;}


/* ALL =CONTENT STYLES IN HERE */
#content {
	padding-bottom:276px;
	position:relative;
}
.Spotlights{
	margin:24px 0 12px 0;
}
.Spotlights li{
	float:left;
	margin-right:23px;
}
.Spotlights li.last{
	margin-right:0;
	margin-left:1px;
}
/* ALL =FOOTER STYLES IN HERE */
#footer {
	position:relative;
	height:276px;
	margin-top:-276px;
	background-color:#fff;
	background-image:url(../images/elements/bg_footer.gif);
	background-repeat:repeat-x;
	clear:both;
}
.primaryPanel{
	padding-top:25px;
	width:555px;
	height:173px;
	float:left;
}	
.primaryPanel ul{
	float:left;
	margin-right:33px;
}
.primaryPanel li.heading{
	color:#97c4e3;
	font-size:1.6em;
	font-weight:bold;
}
.primaryPanel ul li{
	margin-bottom:8px;
}
.primaryPanel li a{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:0.9em;
}
.primaryPanel li a:hover, .primaryPanel li a:focus {
	text-decoration: underline;
}
.secondaryPanel {
	background-image:url(../images/elements/bg_secondaryPanel.png);
	background-repeat:no-repeat;	
	float:left;
	color:#fff;
	padding-top:20px;
	padding-left:25px;	
	position:absolute;
	width:365px;
	right:0;
}
.secondaryPanel p{
	line-height:1.3;
	color:#fff;	
	margin-bottom:0;
}
.number{
	font-weight:bold;
	font-size:1.5em;
}
.service{
	font-size:0.8em;	
	font-weight:bold;
}
.secondaryPanel ul{
	width:360px;
	height:100px;
}
.secondaryPanel ul li img{
	float:left;
}
.secondaryPanel li{
	display:block;
	padding-bottom:5px;
	margin-right:12px;
	float:left;
	width:168px;
	height:53px;
}

.secondaryPanel li a { color: #fff; text-decoration: none; }
.secondaryPanel li a:hover { text-decoration: underline; }

/*
.secondaryPanel div{
	height:48px;
	width:165px;
}
*/
.secondaryPanel div p{
	padding-left:55px;
}
.emergency{
	background-image:url(../images/elements/gfx_dial_000.png);
	background-repeat:no-repeat;		
}
.police{
	background-image:url(../images/elements/gfx_localPolice.png);
	background-repeat:no-repeat;		
}
.AirportSecurity{
	background-image:url(../images/elements/gfx_airportSecurity.png);
	background-repeat:no-repeat;		
}
.crimeStoppers{
	background-image:url(../images/elements/gfx_crimeStoppers.png);
	background-repeat:no-repeat;		
}
.NationalSecurity{
	background-image:url(../images/elements/gfx_nationalSecurity.png);
	background-repeat:no-repeat;		
}
#footer .copyright p{
	color:#fff;
	padding:8px 0 0 20px;
	margin:0;
	font-weight:bold;
}
#footer .footerLinks, #footer .copyright{
	margin-top:70px;
}
.footerNav{
	clear:both;
	padding-top:25px;
}
.footerNav li{
	float:left;
	padding-right:15px;
}
.footerNav img{
	position:relative;
	top:6px;
}
.footerNav a{
	display:inline;
	color:#4a7995;
	font-weight:bold;
	font-size:0.9em;
	text-decoration:none;
}
.footerNav p{
	float:right;
	margin:0;
	line-height:1;
	color:#666;
	font-size:0.9em;
}

/* sticky footer code*/
html, body, #pageContainer, #aspform, form {
	height: 100%;
}
body > #aspform, body > form {
	height: auto; 
	min-height: 100%;
}
/*Utilities*/
.fltRight,  li.fltRight, div.fltRight{
	float:right;
}
.fltLeft, li.fltLeft, div.fltLeft{
	float:left;
}
.last, li.last, div.last{
	margin-right:0;
}
div#gallery{
	display:none;
}
div.lastBottom{
	border-bottom:0;	
}
/* Tables */
table {
	
	border-top: 4px solid #456f8c;
	border-bottom: 4px solid #456f8c;
	margin-bottom: 2em;
	width: 100%;
	}
th {
	font-size: 1.2em;
	text-align: left;
	color: #70776a;
	border-bottom: 1px solid #456f8c;
	padding-bottom: 0.7em;
	padding-top: 0.7em;
	}
td {
	font-size: 1.2em;
	color: #666666;
	padding: 1em;
	padding-left: 0;
	border-bottom: 1px solid #456f8c;
	vertical-align:top;
}
td#_td1_2{
	padding:1em 0.4em 1em 0;
}
td a:link, td a:visited {
	font-size: 1em;
	font-weight: bold;
}
td p, td p a:link, td p a:visited  {
	font-size: 1em;
}
/*utitlities*/
label, input[type="radio"], input[type="checkbox"]{
  font-size:10px; 
  vertical-align:middle;
}